/* 
* @Author: anchen
* @Date:   2017-09-04 15:28:19
* @Last Modified by:   anchen
* @Last Modified time: 2017-09-06 15:13:19
*/

/*commom*/
.wrap{
    width: 980px;
    margin:0 auto; 
    position:relative;
}
body {
     font-size:12px;
     color:#000;
     font-family: "微软雅黑";
     background:url(../img/bg.jpg) no-repeat center 0 #000;
     background-size: cover;
 }
.wrap{
    width: 1000px;
    margin:0 auto;
} 
 .pic{
    width: 100%;
 }
 .pic img{
    display: block;
    margin:0 auto;
 }
 .bt{
    width: 1000px;
    margin: 65px auto;
 }
 .bt img{
    display: block;
    margin:0 auto;
 }
 .wz{
    width: 100%;
    font-size: 17px;
    color:#333;
    text-align: justify;
 }
 /*end*/

 /*1*/
.header{
    position:relative;
}
.header .logo{
    position:absolute;
    top:0;
    left:20px;
}
.header ol{
    border-radius: 5px;
    position:absolute;
    right:0px;
    top:20px;
    height: 30px;
    border: 1px solid #fff;
    background: #000;
    padding:3px 10px 0;
}
.header ol li{
    float: left;
    width: 80px;
    padding:0 3px;
    text-align: center;
}
.header ol li.current{
    border:0 none;
}
.header ol li a{
    font-size:18px;
    color:#fff;
}
.banner{
    padding-top: 180px;
}


.cy{
    /*background: url(../img/cy-bg.png) no-repeat center 0;*/
    margin:0 auto;
    padding:25px 0 0 20px;
    margin-top: 20px;
}
/*.cy ul li{
    float: left;
}*/
.cy img{
    display:block;
    margin:0 auto;
}

/*2*/
.gyjs-wz{
    background: url(../img/gyjs-bg.png) no-repeat center 0;
    width: 601px;
    height: 446px;
    padding:80px 100px 0;
    background-size: 100% 100%;
    font-size: 24px;
    color:#19f0e0;
    line-height: 36px;  
    text-align: justify;
}

/*3*/
.video{
    background: url(../img/video-bg.png) no-repeat center 0;
    /*background: url(../img/video-bg-zs.png) no-repeat center 0;*/
    width: 993px;
    height: 600px;
    margin:100px auto 0;
}
.video .video-main{
    width: 760px;
    height: 440px;
    padding:75px 5px 85px;
    margin:0 auto;
}
/*4*/
.part{
    padding:0 20px;
    width: 960px;
}
.part ul li{
    width: 50%;
    float: left;
    box-sizing: border-box;
    height: 480px;
    padding:0 10px;
}
.part ul li h1{
    height: 200px;
}
.part li .qmqd{
    font-size: 22px;
    color:#fff;
    width: 366px;
    height: 228px;
    padding:25px 40px 0;
    background: url(../img/part-bg.png) no-repeat center 0;
}
.part .qmqd p{
    padding:10px 0;
    border-bottom: 1px dashed #009fba;
    cursor: pointer;
    position:relative;
}
.part .qmqd p:last-child{
    padding:10px 0 0;
    border:0 none;
}
.part .qmqd span{
    padding-left:50px;
}

.part2 .qmqd p{
    padding: 5px 0;
} 

li.part4 .qmqd{
    width: 366px;
    height: 208px;
    padding:45px 40px 0;
}
.part4 .qmqd p{
    padding: 11px 0;
} 

.part .qmqd i{
    display:block;
    font-style:normal;
    background: url(../img/p-bg.png) no-repeat center 0;
    width: 378px;
    height: 131px;
    padding:35px 30px 0;
    background-size: cover;
    position:absolute;
    left:-33px;
    top:55px;
    z-index: 99;
    display:none;
}
/*5*/
.bt.gyld{
    margin:50px auto 70px;
}


.gyld-box{
    background: url(../img/gyld.png) no-repeat center 0;
    width: 956px;
    height: 542px;
}
.gyld-box p{
    font-size: 16px;
    width: 200px;
    height: auto;
    color:#fff;
    text-align: justify;
}
.gyld-box .p1{
    position:absolute;
    top:205px;
    left:88px;
    line-height: 30px;
}
.gyld-box .p2{
    position:absolute;
    top:165px;
    left:50%;
    margin-left:-100px;
    line-height: 26px;
}
.gyld-box .p3{
    position:absolute;
    top:210px;
    right:86px;
    line-height: 26px;
}

/*6*/
.cycy-box{
    width: 1000px;
    height: 617px;
    background: url(../img/cycy-bg.png) no-repeat center 0;
}
.cycy-box .box{
    width: 650px;
    margin:0 auto;
}
.cycy-box .box ul{
    width: 750px;
    padding-top: 95px;
}
.cycy-box .box ul li{
    float: left;
    margin:0 5px 10px 0;
}
.cycy-box .box ul li.current{
    margin:0 5px 10px 56px;
}

/*7*/
.xchx {
    height: 377px;
}
.xchx .box{
    width: 940px;
    height: 285px;
    overflow:hidden;
    position:relative;
    border: 10px solid #E3FAFE;
    border-radius: 10px;
    margin: auto;
}
.xchx .box ul{
    width: 100000px;
    position:absolute;
    left:0px;
    top:0px;
}
.xchx .box ul li{
    float: left;
    height: 285px;
}
.xchx .box ul li img{
    height: 285px;
}


/*9*/

.jjsm{
    height: 685px;
    position: relative;
    width: 930px;
    border: 5px solid #fff;
    border-radius: 10px;
    background: #201413;
    box-shadow: 2px 2px 10px #742c39;
}
.jjsm .jnsm{
    margin:0 auto;
    width: 280px;
    height: 71px;
}
.jjsm .jnsm h1{
    color:#fff;
    font-size: 40px;
}
.jjsm .wz-left{
    position: absolute;
    left:100px;
    top:50px;
}
.jjsm .wz-right{
    position: absolute;
    right:80px;
    top:50px;
}
.jjsm h1{
    color:#fff;
    height: 42px;
    font-size:24px;
}
.jjsm p{
    font-size:17px;
    color:#C3C3C3;
    margin-bottom: 35px;
}
.jjsm p.ts{
    margin-bottom: 10px;
}
.jjsm select{
    margin-bottom: 24px;
    width: 300px;
    height: 28px;
    line-height: 24px;
    font-size:18px; 
    padding:0 28px 0 12px; 
    border:0 none;
    appearance: none;
   -webkit-appearance: none; /*for chrome*/
   -moz-appearance: none;
   -ms-appearance: none;
   -o-appearance: none;
   background: url(../img/jt.png) no-repeat right #fff;
   color:#ff4f71;
   border-radius:0 10px 10px 0;
}
select::-ms-expand { display: none; }
.ring{
    position:fixed;
    bottom:30px;
    right:30px;
}
.jjsm-p{
    width: 340px;
    text-align: justify;
}


/*10*/
.footer{
    text-align: center;
    height: 70px;
    font-size:16px;
    padding-top: 20px;
    color:#fff;
}

/*xx*/
@media screen and (max-width: 1280px) {
    body{
        width: 980px;
        padding-left:20px;
    }
    .header .cy img{
        margin-left:0;
    }
}